div.news { margin-bottom: 5px; zoom: 1; overflow: hidden; }
div.news table { border: 0px; }
span.newshead { clear: both; }

span.newsdate {
    font-weight: bold;
    font-size: 7.5pt;
    display: block;
    color: #00793F;
    float: left;
    margin-top: 2px; /****/
}

span.newsdate_inner {
    display: block;
}

div#content_wide div#contentb span.newsdate{
    margin-bottom: 10px;
    display: block;
    clear: both;
    float: none;
}

span.newstitle {
    awidth: 230px;
    color:#88c439;
    font-weight:bold;
    font-size: 12pt;
    display: block;
    margin-top: 1px; /****/
    margin-bottom: 3px;
}

span.newstitle_inner {
    color: #88c439;
    font-weight:bold;
    font-size: 14pt;
    clear: both;
    display: block;
}

span.newsshortbody {
    display: block;
    text-align: left;
}

span.newsshortbody_inner img,
span.newsshortbody img {
    float: left;
    margin: 0px 10px 5px 0px;
}

a.newsmore {
    color: #00793F;
    font-weight: bold;
    float: right;
}
span.newsbody { }

span.newsshortbody_inner {
    color:#000000;
    font-weight:bold;
}

span.newsshortbody { color:#000000; }
div.pager { font-size: .8em; }
div.pager a { color: #666666; }
div.pager a.pagen {}

div.pager a.pagenb {
    color: #222222;
    font-weight: bold;
}

span.source {
    color:#999999;
    font-weight:bold;
    font-size: 1em;
}
td.newspic {
    height:20px;
    width:20px;
    float:left;
    margin-right:10px;

}
div.newsbody { }

span.news_share{
    display: block;
    background: #ffffff;
    float: right;
    height: 16px;
    padding-top: 5px;
    margin-bottom: -16px;
}

span.news_share a img{
    padding: 0px;
    margin: 0px;
}

